@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #E4E4E4;
	font-family: varela;
	font-size: 14px;
	color: #000;
	font-style: normal;
	font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
	font-family: varela;
}
h1 {
	font-family: varela;
	
	font-size: 24px;
	line-height: 34px;
	font-style: normal;	
}
h2 {
	font-family: varela;
	
	font-size: 20px;
	line-height: 20px;
	font-style: normal;	
	color: #666; 
}
h3 {
	font-family: varela;
	
	font-size: 16px;
	line-height: 20px;
	font-style: normal;	
	color: #0d9d9b; 
	}
a {
	font-family: varela;
	font-size: 14px;
	color: #000;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #07c3bc;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}


	



/* Styling of top phone menu with no submenus*/
/* Styling of top phone menu if there are also submenus*/

.MenuPhone ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}	
.MenuPhone ul li ul{
	margin:0px;
	padding:0px;
	display:none;
	margin:2px;
	padding:2px;
	}
.MenuPhone ul li:hover ul{
	display:block;
	width: 410px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #fff;
	border-radius: 0px;
	margin-left: 0px;
	color: #000;
	}
.MenuPhone ul li:click ul{
	display:block;
	width: 410px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #666;
	border-radius: 0px;
	margin-left: 0px;
	}
.MenuPhone ul li {
	font-family: varela;
	font-size: 14px;
	color: #000;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration: none;
	font-style: normal;
	font-weight: 100;
    }
.MenuPhone ul li a {
	font-family: varela;
	font-size: 14px;
	color: #000;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration:none;
    }
.MenuPhone ul li a:hover {
	color: #19c3bd;
	}
	
	/* Styling of top PC and Tablet menu */
	
.MenuWrapper ul {
	margin: 0px;
	padding: 0px;
	font-family: varela;
	font-style: normal;
	font-weight: 200;
	font-size: 8px;
	}

.MenuWrapper ul li{
	font-family: varela;
	display:inline;
	height: 40px;
	float: left;
	list-style: none;
	padding-left: 0.25%;
	padding-right:0.25%;
	position: relative;
	font-size: 8px;
	color: #000;
	vertical-align: middle;
	line-height: 40px;
	}

/* Drop Down */	
.MenuWrapper li ul{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	margin-left: 0px;
	padding-left: 2%;
	top: 40px;
	color: #e70eda;
	z-index: 2;
	background-color: #139da9; 
	}
	


/* Drop Down pop out on hover */	
.MenuWrapper li:hover ul{
	display: block;
	width: 190px;
	color: #0fea2e;
	}
	
/* Drop Down border style  */
.MenuWrapper li li{
	list-style:none;
	display:list-item;
	border-bottom: 1px solid #FFFFFF;
	width:95%;
	}
	
/* Main Menu font  */		
.MenuWrapper ul li a {
	color: #000;
	background-color: 
	padding-right: 30px;
	margin-right: 20px;
	height: 30px;
	font-size: 12px;
	letter-spacing: 0.5px;
	
    }

/* Main Menu Roll over*/	
.MenuWrapper ul li a:hover {
	color: #139da9;
	background-color: #fff 
	padding-right: 30px;
	margin-right: 20px;
	height: 30px;
	font-size: 12px;
	letter-spacing: 0.5px;
    }
	
/* Drop Down Roll over*/
.MenuWrapper ul li ul a:hover {
	background-color:
	text-decoration: none;
	color: #000;
	width:190px;
	height: 100%;
    }

.ProudlyStockingWrapper {
	font-family: varela;
	font-style: normal;
	font-size: 11px;
	color: #000;
	line-height: 11px;
	
}
.ProudlyStockingWrapper a {
	font-family: varela;
	font-style: normal;
	font-size: 11px;
	color: #000;
}
.ProudlyStockingWrapper a:visited {
	color: #000;
	text-decoration: none;
}
.ProudlyStockingWrapper a:hover {
	color: #C60;
	text-decoration: underline;
}
.ProudlyStockingWrapper a:active {
	color: #000;
	text-decoration: none;
}
.ProudlyStockingWrapper a:link {
	text-decoration: none;
}
.FooterHeader {
	font-family: varela;
	font-style: normal;
	font-size: 14px;
	color: #000;
	line-height: 18px;
}

.FooterWrapper  {
	font-family: varela;
	font-style: normal;
	font-size: 11px;
	color: #000;
	line-height: 15px;
}
.FooterWrapper  a {
	font-family: varela;
	font-style: normal;
	font-size: 11px;
	color: #000;
}
.FooterWrapper  a:visited {
	color: #000;
	font-size: 11px;
	text-decoration: none;
}
.FooterWrapper  a:hover {
	color: #0d9d9b;
	font-size: 11px;
	text-decoration: underline;
}
.FooterWrapper  a:active {
	color: #000;
	font-size: 11px;
	text-decoration: none;
}
.FooterWrapper  a:link {
	text-decoration: none;
	font-size: 11px;
}

.Footer2 {
	line-height: 19px;
}

.ShoppingCartWrapper {
	font-family: varela;
	font-size: 12px;
	color: #000;
	font-style: normal;
}
.ShoppingCartWrapper a {
	font-family: varela;
	font-size: 12px;
	color: #000;
}
.ShoppingCartWrapper a:visited {
	color: #000;
	text-decoration: none;
	font-family: lato;
}
.ShoppingCartWrapper a:hover {
	color: #19c3bd;
	text-decoration: underline;
	font-family: lato;
}
.ShoppingCartWrapper a:active {
	color: #19c3bd;
	text-decoration: none;
	font-family: lato;
}
.ShoppingCartWrapper a:link {
	text-decoration: none;
	font-family: lato;
}
.Summary {
	font-family: varela;
	font-size: 14px;
	color: #000;
	font-style: normal;
	font-weight: 400;
}
.BrandHeading {
	font-family: varela;
	font-size: 11px;
	color: #000;
	font-style: normal;
	font-weight: 400;
}
.Box1Name {
	align-content:center;	
}
		
	
